@{
    ViewData["Title"] = "Fasilitas Sekolah";
}
<section class="section">
    <div class="section-header">
        <h1>Fasilitas Sekolah</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Sekolah</a></div>
            <div class="breadcrumb-item active"><a href="#">Fasilitas Sekolah</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Fasilitas Sekolah</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelSekolahFasilitas" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Deskripsi</th>
                                <th>Gambar</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Deskripsi</th>
                                <th>Gambar</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalSekolahFasilitas">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header border-warning text-white" style="background:#ff773f;border-color:#ff773f;">
                <h4 class="modal-title">Fasilitas Sekolah</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormSekolahFasilitas" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdSekolahFasilitas" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Judul:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="Judul" placeholder="Ketikkan Judul..." />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Deskripsi:</label>
                        <div class="col-sm-9">
                            <textarea name="Deskripsi" class="form-control ckeditor" rows="3"></textarea>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">File Upload:</label>
                        <div class="col-sm-9">
                            <input type="file" class="form-control" name="FileImage" />
                            <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 200px; object-fit: cover; object-position: center;" id="ThumbnailImageSF"/>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-outline-danger btn-block"><i class="fa fa-close"></i> Batalkan</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveSekolahFasilitas" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>